export const SANDBOX_DEFINITION_PATH = 'sandbox-definition';
export const SANDBOX_POOL_PATH = 'pool';
export const BREADCRUMB_PARAM_SELECTOR = 'breadcrumb';
export const SANDBOX_INSTANCE_PATH = 'sandbox-instance';
export const POOL_ALLOCATION_UNITS_PATH = 'allocation-pull';
export const POOL_ALLOCATION_REQUEST_PATH = 'allocation-request';
export const POOL_CLEANUP_REQUEST_PATH = 'cleanup-request';
export const SANDBOX_INSTANCE_ID_SELECTOR = 'sandboxInstanceId';
export const POOL_REQUEST_ID_SELECTOR = 'requestId';
export const SANDBOX_TOPOLOGY_PATH = 'topology';
export const SANDBOX_DEFINITION_NEW_PATH = 'create';
export const SANDBOX_POOL_ID_SELECTOR = 'poolId';
export const SANDBOX_DEFINITION_ID_SELECTOR = 'sandboxDefinitionId';
export const SANDBOX_POOL_NEW_PATH = 'create';
export const SANDBOX_POOL_EDIT_PATH = 'edit';
export const SANDBOX_RESOURCES_PATH = 'resources';
